.buttonSimple {
  background-color: var(--btn-outline-bg);
  border: var(--btn-simple-border);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  &:hover {
    background-color: var(--btn-outline-bg);
    border: var(--btn-simple-hover-border);
  }
  &:active, &:focus {
    background-color: var(--btn-outline-bg);
    border: var(--btn-simple-active-border);
  }
}